Page MenuHomePhabricator

Show edit section icons for all sections, not just h2
Closed, ResolvedPublic

Event Timeline

Nemo_bis created this task.Jan 27 2015, 2:05 PM
Nemo_bis raised the priority of this task from to Normal.
Nemo_bis updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 27 2015, 2:05 PM
gerritbot added a subscriber: gerritbot.

Change 189506 had a related patch set uploaded (by Florianschmidtwelzow):
Show edit pencil on all headings

https://gerrit.wikimedia.org/r/189506

Patch-For-Review

Change 189506 merged by jenkins-bot:
Show edit pencil on all headings

https://gerrit.wikimedia.org/r/189506

Florian closed this task as Resolved.Feb 10 2015, 5:57 PM
Florian claimed this task.

This is great. I started using the app for editing briefly just because of this issue. But that doesn't have find in the edit box yet (T89202).

\o/ Thanks for the feedback @Mattflaschen! :)

Will be deployed on all Wikipedias on 2015-02-18, I'm eager to see it. :)